#include "find_sul.h"
#include "dep.h"

void deps_sul_init()
{
	dep_add("libs/sul/glib/*",     find_sul_glib);
	dep_add("libs/sul/gettext/*",  find_sul_gettext);
	dep_add("libs/sul/dmalloc/*",  find_sul_dmalloc);
	dep_add("libs/sul/dbus/*",     find_sul_dbus);
	dep_add("libs/sul/libxml2/*",  find_sul_libxml2);
}
